<!DOCTYPE html>
<html lang="ko"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorator="web/common/layout/NoMemberLayoutWeb">
<!--
 *******************************************************************************
 * @source  : NoMemberCreListFormWeb.html
 * @desc    : 비회원 > 취소/반품/교환내역 Page
 *============================================================================
 * STYLE24
 * Copyright(C) 2021 TSIT, All rights reserved.
 *============================================================================
 * VER  DATE         AUTHOR      DESCRIPTION
 * ===  ===========  ==========  =============================================
 * 1.0  2021.05.02   card007     최초 작성
 *******************************************************************************
 -->
<body>

<th:block layout:fragment="content">
	<div class="content myOrderList"> <!-- 페이지특정 클래스 = myOrderList -->
		<div class="cont_body">
			<!-- CONT-BODY -->
			<div class="lnb">
				<div class="lnb_tit">
					<h2>마이페이지</h2>
				</div>
				<div class="lnb_list">
					<ul id="mypageLnbList"></ul>
				</div>
			</div>
			<div class="cont">
				<div class="sec_head">
					<!-- 주문 현황 -->
					<div class="my_order_progress">
						<div class="progress">
							<ul>
								<li>
									<div>
										<p class="txt">주문접수</p>
										<p class="count"><span id="orderReceiptCount" th:text="${orderCount.depositWaitingCount}">0</span></p>
									</div>
								</li>
								<li>
									<div>
										<p class="txt">결제완료</p>
										<p class="count"><span id="paymentCompleteCount" th:text="${orderCount.paymentCompleteCount}">0</span></p>
									</div>
								</li>
								<li>
									<div>
										<p class="txt">상품 준비 중</p>
										<p class="count"><span id="goodsPrepareCount" th:text="${orderCount.goodsPrepareCount}">0</span></p>
									</div>
								</li>
								<li>
									<div>
										<p class="txt">배송 준비 중</p>
										<p class="count"><span id="shipPrepareCount" th:text="${orderCount.shipPrepareCount}">0</span></p>
									</div>
								</li>
								<li>
									<div>
										<p class="txt">배송 중</p>
										<p class="count"><span id="shippingCount" th:text="${orderCount.shippingCount}">0</span></p>
									</div>
								</li>
								<li>
									<div>
										<p class="txt">배송 완료</p>
										<p class="count"><span id="shipCompleteCount" th:text="${orderCount.shipCompleteCount}">0</span></p>
									</div>
								</li>
							</ul>
						</div>
						<div class="invalid">
							<p class="txt">취소/교환/반품</p>
							<p class="count"><span id="orderCreCount" th:text="${orderCount.cancelCount + orderCount.returnCount + orderCount.exchangeCount + orderCount.confirmCount}">0</span></p>
						</div>
					</div>
					<!-- //주문 현황 -->
				</div>
				<div class="sec_body">
					<h3 class="subH2">취소/반품/교환 내역</h3>
					<!-- 주문조회 검색 -->
					<div class="area_filter">
						<div class="select_month_box">
							<div class="form_field">
								<div>
									<input type="radio" name="rdi-month" id="rdi-month1" onclick="fnSetSearchPeriod(1);">
									<label for="rdi-month1"><span>최근 1개월</span></label>
								</div>
								<div>
									<input type="radio" name="rdi-month" id="rdi-month2" onclick="fnSetSearchPeriod(3);">
									<label for="rdi-month2"><span>최근 3개월</span></label>
								</div>
								<div>
									<input type="radio" name="rdi-month" id="rdi-month3" onclick="fnSetSearchPeriod(6);">
									<label for="rdi-month3"><span>최근 6개월</span></label>
								</div>
							</div>
						</div>
						<div class="select_period_box">
							<form class="form_wrap">
								<div class="form_field">
									<label class="input_label sr-only">선택기간 시작</label>
									<div class="input_wrap">
										<input type="text" class="form_control period_datepicker" value="" id="stDate" onchange="fnCheckPeriod(this);">
									</div>
								</div>
								<div class="form_field">
									<label class="input_label sr-only">선택기간 끝</label>
									<div class="input_wrap">
										<input type="text" class="form_control n_input period_datepicker" value="" id="edDate" onchange="fnCheckPeriod(this);">
									</div>
								</div>
								<button type="button" class="btn btn_dark btn_sm" onclick="fnSearchCreList();"><span>조회</span></button>
							</form>
						</div>
						<div class="select_status_box">
							<form class="form_wrap">
								<div class="form_field">
									<div class="select_custom demand_status">
										<div class="combo">
											<div class="select">전체상태</div>
											<ul class="list">
												<!-- 선택처리 class="selected" / 선택불가 aria-disabled="true" 추가  -->
												<li class="selected" code="">전체상태</li>
												<li code="G685_91">결제대기</li>
												<li code="G685_20">교환접수</li>
												<li code="G685_50">반품접수</li>
												<li code="G685_30">회수요청</li>
												<li code="G685_31">상품 검수중</li>
												<li code="G685_34">교환 진행중</li>
												<li code="G685_33">환불 진행중</li>
												<li code="G685_40">교환완료</li>
												<li code="G685_60">반품완료</li>
												<li code="G685_92">접수취소</li>
												<li code="G685_93">주문취소</li>
												<li code="G685_94">품절취소</li>
<!--												<li th:if="${chgStatList}" th:each="oneData, status : ${chgStatList}" th:attr="code=${oneData.cd}" th:text="${oneData.cdNm}"></li>-->
											</ul>
										</div>
									</div>
								</div>
							</form>
						</div>
					</div>
					<!-- //주문조회 검색 -->
					<div class="area_list" id="creList"></div>
				</div>
				<div class="sec_foot">
					<div class="ui_row">
						<ul class="pageNav" id="paging"></ul>
					</div>
				</div>
				<form id="searchForm" name="searchForm" th:action="@{'/noMember/cre/list'}" th:method="post">
					<input type="hidden" name="pageNo" value=1 />
					<input type="hidden" name="pageSize" value=10 />
					<input type="hidden" name="pageUnit" value=10 />
					<input type="hidden" name="chgStat" value="" />
					<input type="hidden" name="stDate" value="" />
					<input type="hidden" name="edDate" value="" />
					<input type="hidden" name="ordNo" th:value="${ordNo}" />
					<input type="hidden" name="ordNm" th:value="${ordNm}" />
					<input type="hidden" name="ordPhnno" th:value="${ordPhnno}" />
				</form>
			</div>
			<!-- // CONT-BODY -->
		</div>
	</div>
<script src="/ux/plugins/gaga/gaga.paging.js"></script>
<script th:inline="javascript">
	/*<![CDATA[*/
	var isLogin = [[${isLogin}]];
	let totalCount = 0;
	let pageSize = 0;

	$(document).ready(function() {
		// 마이페이지 LNB 설정
		fnSetNoMemberLnbList(2);
		
		// 마이페이지 location 설정
		fnSetNoMemberLocation('취소/반품/교환 내역');
		
		// datepicker 설정
		$('.period_datepicker').datepicker();

		// 셀렉트박스 활성화
		$('.select_custom.demand_status').each(function(index) {
			new sCombo($(this));
		});
		
		// 주문 검색 기간 설정
		// 2021.08.19 card007 초기 검색기간 최근 3개월 -> 최근 1주일로 변경
		fnSetInitPeriod();
		//$('#rdi-month2').click();

		// Initialize a pagination
		gagaPaging.init('searchForm', fnSearchCallback, 'paging', 10, 10);
		
		// Load data
		gagaPaging.load(1);
	});
	
	// 검색기간 버튼 클릭 이벤트 처리
	var fnSetSearchPeriod = function(period) {
		let date 		= new Date();
		let edDate 		= getFormatDate(date);
		
		let day = date.getDate();
		let lastDay = (new Date(date.getFullYear(), (date.getMonth() + 1) - period, 0)).getDate();
		
		if (day - lastDay > 0) {
			date.setDate(date.getDate() - (day - lastDay));
		}
		
		date.setMonth(date.getMonth() - period);
		let stDate 		= getFormatDate(date);

		$('#edDate').val(edDate);
		$('#searchForm input[name=edDate]').val(edDate);
		$('#stDate').val(stDate);
		$('#searchForm input[name=stDate]').val(stDate);
	}

	// 주문 목록 조회
	var fnSearchCreList = function() {
		gagaPaging.load(1);
	}

	// 주문 목록 조회 콜백
	var fnSearchCallback = function(result) {
		$('#creList').html(fnCreateCreList(result));

		// Create pagination
		gagaPaging.createPagination(result.creInfo.pageable);
	}

	// 검색기간 설정 체크
	var fnCheckPeriod = function(param) {
		let id = $(param).attr('id');
		let stDate = $('#stDate').val();
		let edDate = $('#edDate').val();
		let chgDate;

		$('#searchForm input[name=stDate]').val(stDate);
		$('#searchForm input[name=edDate]').val(edDate);

		let sdt = new Date(stDate);
		let edt = new Date(edDate);
		let today = new Date();

		// 검색기간 버튼 처리
		$.each($('.select_month_box input:radio'), function(idx, item) {
			if ($(item).is(':checked')) {
				$(item).prop('checked', false);
			}
		});

		// 오늘 이후 날짜 선택 처리
		chgDate = today.getFullYear() + '-' + ('0' + (today.getMonth() + 1)).slice(-2) + '-' + ('0' + (today.getDate())).slice(-2);
		if (id == 'stDate' && Math.ceil((sdt.getTime() - today.getTime()) / (1000 * 3600 * 24))) {
			mcxDialog.alert('조회기간을 확인해주세요.');
			$('#stDate').val(chgDate);
			$('#searchForm input[name=stDate]').val(chgDate);

			return false;
		} else if (id == 'edDate' && Math.ceil((edt.getTime() - today.getTime()) / (1000 * 3600 * 24))) {
			mcxDialog.alert('조회기간을 확인해주세요.');
			$('#edDate').val(chgDate);
			$('#searchForm input[name=edDate]').val(chgDate);

			return false;
		}

		// 시작 종료일자 확인
		if (sdt > edt) {
			mcxDialog.alert('조회기간을 확인해주세요.');

			if (id == 'stDate') {
				chgDate = sdt.getFullYear() + '-' + ('0' + (sdt.getMonth() + 1)).slice(-2) + '-' + ('0' + (sdt.getDate())).slice(-2);
			} else {
				chgDate = edt.getFullYear() + '-' + ('0' + (edt.getMonth() + 1)).slice(-2) + '-' + ('0' + (edt.getDate())).slice(-2);
			}

			$('#stDate').val(chgDate);
			$('#edDate').val(chgDate);
			$('#searchForm input[name=stDate]').val(chgDate);
			$('#searchForm input[name=edDate]').val(chgDate);

			return false;
		}

		// 기간 1년 확인
		let dateDiff = Math.ceil((edt.getTime() - sdt.getTime()) / (1000 * 3600 * 24));

		if (dateDiff > 366) {
			mcxDialog.alert('조회기간은 최대 1년을 넘을 수 없습니다.');
			if (id == 'stDate') {
				sdt.setFullYear(sdt.getFullYear() + 1);
				let chgEdDate = sdt.getFullYear() + '-' + ('0' + (sdt.getMonth() + 1)).slice(-2) + '-' + ('0' + (sdt.getDate())).slice(-2);

				$('#edDate').val(chgEdDate);
				$('#searchForm input[name=edDate]').val(chgEdDate);
			} else {
				edt.setFullYear(edt.getFullYear() - 1);
				let chgStDate = edt.getFullYear() + '-' + ('0' + (edt.getMonth() + 1)).slice(-2) + '-' + ('0' + (edt.getDate())).slice(-2);

				$('#stDate').val(chgStDate);
				$('#searchForm input[name=stDate]').val(chgStDate);
			}

			return false;
		}
	}

	// 상태값 별 수량 업데이트 처리
	var fnReloadStatusCount = function() {
		let url = '/noMember/status/count';
		
		let data = {};

		let jsonData = JSON.stringify(data);
		
		gagajf.ajaxJsonSubmit(url, jsonData, function(result) {
			$('#orderReceiptCount').text(result.orderCount.orderReceiptCount);
			$('#paymentCompleteCount').text(result.orderCount.paymentCompleteCount);
			$('#goodsPrepareCount').text(result.orderCount.goodsPrepareCount);
			$('#shipPrepareCount').text(result.orderCount.shipPrepareCount);
			$('#shippingCount').text(result.orderCount.shippingCount);
			$('#shipCompleteCount').text(result.orderCount.shipCompleteCount);
			$('#orderCreCount').text(result.orderCount.cancelCount + result.orderCount.returnCount + result.orderCount.exchangeCount);
		});
	}

	// 주문상세상태코드 셀렉트박스 변경 이벤트
	$('.select_custom.demand_status').find('li').on('click', function() {
		$('#searchForm input[name=chgStat]').val($(this).attr('code'));
	});

	// 주문내역 리스트 처리
	var fnCreateCreList = function(param) {
		let tag = '';
		let imageUrl = [[${@environment.getProperty('upload.goods.view')}]];

		if (param.creList != null && param.creList.length > 0) {
			$.each(param.creList, function (idx, creList) {
				tag += '						<div class="part_goods">\n';
				tag += '							<div class="goods_head">\n';
				tag += '								<p>주문일 <span>' + creList.ordDt + '</span></p>\n';
				tag += '								<a href="javascript:void(0)" ordChgSq="' + creList.ordChgSq + '" chgGb="' + creList.oneData.chgGb + '" ordNo ="' + creList.oneData.ordNo + '" onclick="fnGoToCreDetail(this)">상세보기</a>\n';
				tag += '							</div>\n';
				tag += '							<div class="goods_cont">\n';
				$.each(creList.creList, function (index, cre) {
					tag += '								<!-- 주문상품1 -->\n';
					tag += '								<div class="goods_info">\n';
					tag += '									<div class="order_desc">\n';
					tag += '										<div class="goods_box">\n';
					tag += '											<div class="gd_item">\n';
					if (cre.goodsType == 'G056_N') {
						tag += '												<a href="javascript:void(0)" goodsCd="' + cre.goodsCd + '" optCd1="' + cre.optCd1 + '" ithrCd="IN21_01" onclick="fnGoToGoodsDetail(this)">\n';
					} else {
						tag += '												<a href="javascript:void(0)" goodsCd="' + cre.goodsCd + '" optCd1="" ithrCd="IN21_01" onclick="fnGoToGoodsDetail(this)">\n';
					}
					tag += '													<span class="thumb">\n';
					tag += '														<img src="' + imageUrl + '/' + cre.sysImgNm + '" width="100%" alt="">\n';
					tag += '													</span>\n';
					tag += '													<p>\n';
					tag += '														<span class="brand">' + cre.brandNm + '</span>\n';
					// 배송 아이콘 처리
					if (cre.shotDelvYn == 'Y') {
						tag += '														<span class="tag primary">총알배송</span>\n';
					} else if (cre.selfGoodsYn == 'Y') {
						tag += '														<span class="tag">STYLE24 일반배송</span>\n';
					} else {
						tag += '														<span class="tag">업체직배송</span>\n';
					}
					tag += '													</p>\n';
					tag += '													<p>\n';
					tag += '														<span class="name">' + cre.goodsNm + '</span>\n';
					tag += '													</p>\n';
					tag += '												</a>\n';
					tag += '											</div>\n';
					tag += '											<div class="gd_opt">\n';
					tag += '												<div class="option_wrap">\n';
					tag += '													<span class="title sr-only">주문 옵션</span>\n';
					// 세트아이템 옵션 처리
					if (cre.goodsType == 'G056_S') {
						$.each(cre.colorNmArr, function (index2, option) {
							tag += '													<span class="option">' + cre.itemNmArr[index2] + ' / ' + option + ' / ' + cre.optCd2Arr[index2] + '</span>\n';
						});
					} else {
						tag += '													<span class="option">' + cre.colorNm + ' / ' + cre.optCd2 + '</span>\n';
					}
					tag += '												</div>\n';
					tag += '											</div>\n';
					tag += '											<div class="gd_opt">\n';
					tag += '												<div class="option_wrap">\n';
					// 교환옵션
					if (cre.chgGb == 'G680_40') {
						$.each(creList.exchangeOptionList, function(index, exchange) {
							if (cre.chgOrdDtlNo == exchange.ordDtlNo) {
								tag += '													<span class="title">교환 옵션</span>';
								if (cre.goodsType == 'G056_S') {
									$.each(exchange.colorNmArr, function (index2, option) {
										tag += '													<span class="option">' + exchange.itemNmArr[index2] + ' / ' + option + ' / ' + exchange.optCd2Arr[index2] + '</span>\n';
									});
								} else {
									tag += '													<span class="option">' + exchange.colorNm + ' / ' + exchange.optCd2 + '</span>\n';
								}
							}
						});
					}
					tag += '												</div>\n';
					tag += '											</div>\n';
					tag += '											<div class="gd_calc">\n';
					tag += '												<p>\n';
					tag += '													<span class="count"><em>' + cre.chgQty + '</em>개</span>\n';
					tag += '												</p>\n';
					tag += '											</div>\n';
					tag += '										</div>\n';
					tag += '										<div class="status_box">\n';
					tag += '											<p>\n';
					if (cre.chgStat == 'G685_17' || cre.chgStat == 'G685_18') {
						if (cre.chgReason == 'G686_30') {
							tag += '												품절취소\n';
						} else {
							tag += '												주문취소\n';
						}
					} else if (cre.chgStat == 'G685_40') {
						$.each(creList.exchangeOptionList, function(index, exchange) {
							if (cre.chgOrdDtlNo == exchange.ordDtlNo && (exchange.ordDtlStat == 'G013_20' || exchange.ordDtlStat == 'G013_30' || exchange.ordDtlStat == 'G013_35' || exchange.ordDtlStat == 'G013_40' || exchange.ordDtlStat == 'G013_50')) {
								tag += '												교환진행중\n';
							} else if (cre.chgOrdDtlNo == exchange.ordDtlNo && (exchange.ordDtlStat == 'G013_60' || exchange.ordDtlStat == 'G013_70')) {
								tag += '												교환완료\n';
							}
						});
					} else if (cre.chgStat == 'G685_33') {
						tag += '												환불진행중\n';
					} else if (cre.chgStat == 'G685_21' || cre.chgStat == 'G685_51') {
						tag += '												결제대기\n';
					} else if (cre.chgStat == 'G685_49' || cre.chgStat == 'G685_69') {
						tag += '												접수취소\n';
					} else {
						tag += '												' + cre.chgStatNm + '\n';
					}
					tag += '												<span class="date">' + cre.chgDate + '</span>\n';
					tag += '												<span class="time">' + cre.chgTime + '</span>\n';
					tag += '											</p>\n';
					tag += '										</div>\n';
					tag += '										<div class="button_box">\n';
					if (cre.chgStat == 'G685_20' || cre.chgStat == 'G685_21' || cre.chgStat == 'G685_50' || cre.chgStat == 'G685_51') {
						//tag += '											<p><button type="button" class="btn btn_default btn_sm" ordNo="' + cre.ordNo + '" ordChgSq="' + cre.ordChgSq + '" cancelGb="' + cre.chgGb + '" onclick="fnCreCancel(this);"><span>신청취소</span></button></p>\n';
					}
					if (cre.chgStat == 'G685_21' || cre.chgStat == 'G685_51' || cre.chgStat == 'G685_32') {
						tag += '											<p><button type="button" class="btn btn_default btn_sm" ordNo="' + cre.ordNo + '" ordChgSq="' + cre.ordChgSq + '" onclick="fnCrePayAddCost(this);"><span>결제하기</span></button></p>\n';
					}
					if (cre.chgStat == 'G685_40') {
						$.each(creList.exchangeOptionList, function(index, exchange) {
							if (cre.chgOrdDtlNo == exchange.ordDtlNo && exchange.ordDtlStat == 'G013_50') {
								tag += '											<p><button type="button" class="btn btn_default btn_sm" ordNo="' + cre.ordNo + '" ordDtlNo="' + exchange.ordDtlNo + '" shipCompCd="' + exchange.shipCompCd + '" invoiceNo="' + exchange.invoiceNo + '" onclick="fnGoToDelivery(this, \'noMember\');"><span>배송조회</span></button></p>\n';
							}
						});
					}
					tag += '										</div>\n';
					tag += '									</div>\n';
					//if (cre.chgStat == 'G685_10') {
					//	tag += '									<div class="order_text"><p>' + cre.addPayCost + '원 결제 후 취소 가능합니다.</p></div>\n';
					//}
					// cre.chgGb == 'G680_30' : 반품
					// cre.chgGb == 'G680_40' : 교환
					// 교환접수
					if (cre.chgStat == 'G685_20') {
						tag += '									<div class="order_text"><p>교환 신청이 접수 되었습니다. 신속하게 처리하여 드리겠습니다.</p></div>\n';
					}
					// 교환대기
					if (cre.chgStat == 'G685_21') {
						tag += '									<div class="order_text"><p>' + cre.addPayCost.addComma() + '원 결제 후 교환 가능합니다.</p></div>\n';
					}
					// 회수요청
					if (cre.chgStat == 'G685_30') {
						tag += '									<div class="order_text"><p>고객님이 요청하신 회수지로 상품을 회수 중에 있습니다.</p></div>\n';
					}
					// 상품 검수중(교환)
					if (cre.chgStat == 'G685_31' && cre.chgGb == 'G680_40') {
						tag += '									<div class="order_text"><p>고객님이 교환하신 상품을 검수 중에 있습니다.</p></div>\n';
					}
					// 결제대기(교환)
					if (cre.chgStat == 'G685_32' && cre.chgGb == 'G680_40') {
						tag += '									<div class="order_text"><p>' + cre.addPayCost.addComma() + '원 결제 후 교환 가능합니다.</p></div>\n';
					}
					// 교환완료
					if (cre.chgStat == 'G685_40') {
						$.each(creList.exchangeOptionList, function(index, exchange) {
							if (cre.chgOrdDtlNo == exchange.ordDtlNo && (exchange.ordDtlStat == 'G013_60' || exchange.ordDtlStat == 'G013_70')) {
								tag += '									<div class="order_text"><p>교환이 완료되었습니다.</p></div>\n';
							}
						});
					}
					// 교환철회
					if (cre.chgStat == 'G685_49') {
						tag += '									<div class="order_text"><p>요청하신 교환을 취소하였습니다.</p></div>\n';
					}
					// 반품접수
					if (cre.chgStat == 'G685_50') {
						tag += '									<div class="order_text"><p>반품 신청이 접수 되었습니다. 신속하게 처리하여 드리겠습니다.</p></div>\n';
					}
					// 반품대기
					if (cre.chgStat == 'G685_51') {
						tag += '									<div class="order_text"><p>' + cre.addPayCost.addComma() + '원 결제 후 반품 가능합니다.</p></div>\n';
					}
					// 상품 검수중(반품)
					if (cre.chgStat == 'G685_31' && cre.chgGb == 'G680_30') {
						tag += '									<div class="order_text"><p>고객님이 반품하신 상품을 검수 중에 있습니다.</p></div>\n';
					}
					// 결제대기(반품)
					if (cre.chgStat == 'G685_32' && cre.chgGb == 'G680_30') {
						tag += '									<div class="order_text"><p>' + cre.addPayCost.addComma() + '원 결제 후 반품 가능합니다.</p></div>\n';
					}
					// 환불진행중
					if (cre.chgStat == 'G685_33') {
						tag += '									<div class="order_text"><p>환불을 진행하고 있습니다.(영업일 최대 3일 내 환불 예정)</p></div>\n';
					}
					// 반품완료
					if (cre.chgStat == 'G685_60') {
						tag += '									<div class="order_text"><p>반품이 완료되었습니다.</p></div>\n';
					}
					// 반품철회
					if (cre.chgStat == 'G685_69') {
						tag += '									<div class="order_text"><p>요청하신 반품을 취소하였습니다.</p></div>\n';
					}
					tag += '								</div>\n';
				});
				tag += '							</div>\n';
				tag += '						</div>\n';
			});
		} else {
			// 데이터 없음 표시
			tag += '						<div class="nodata">';
			tag += '							<div class="txt_box">';
			tag += '								<p>';
			tag += '									취소/반품/교환내역이 없습니다.<br>';
			tag += '								</p>';
			tag += '							</div>';
			tag += '						</div>';
		}

		return tag;
	}
	
	// 취반교 상세 페이지 이동
	var fnGoToCreDetail = function(param) {
		let ordChgSq = $(param).attr('ordChgSq');
		let chgGb = $(param).attr('chgGb');
		let url = '';

		if (chgGb == 'G680_20') {
			url = '/noMember/cre/cancel/detail/form';
		} else if (chgGb == 'G680_30') {
			url = '/noMember/cre/return/detail/form';
		} else if (chgGb == 'G680_40') {
			url = '/noMember/cre/exchange/detail/form';
		}

		// 반품/취소/교환 상세페이지 이동
		url += '?ordChgSq=' + ordChgSq;

		cfnGoToPage(_frontUrl + url);
	}
/*]]>*/
</script>

</th:block>

</body>
</html>
